Description: drop __future__
 the idea is to drop python3-future package
Forwarded: not-needed
Author: Jérémy Lal <kapouer@melix.org>

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -1,5 +1,4 @@
 # -*- coding: utf-8 -*-
-from __future__ import unicode_literals
 
 import os
 import sys
--- a/examples/dump.py
+++ b/examples/dump.py
@@ -7,7 +7,6 @@
 # Python-ASN1 is copyright (c) 2007-2016 by the Python-ASN1 authors. See
 # the file "AUTHORS" for a complete overview.
 
-from __future__ import absolute_import, division, print_function, unicode_literals
 from builtins import open, bytes, str
 import sys
 import base64
--- a/setup.py
+++ b/setup.py
@@ -1,7 +1,5 @@
 #!/usr/bin/env python
 # -*- coding: utf-8 -*-
-from __future__ import absolute_import
-from __future__ import print_function
 
 import io
 import re
--- a/src/asn1.py
+++ b/src/asn1.py
@@ -11,11 +11,6 @@
 This module provides ASN.1 encoder and decoder.
 """
 
-from __future__ import absolute_import
-from __future__ import division
-from __future__ import print_function
-from __future__ import unicode_literals
-
 import collections
 import re
 from builtins import bytes
--- a/tests/test_asn1.py
+++ b/tests/test_asn1.py
@@ -7,11 +7,6 @@
 # Python-ASN1 is copyright (c) 2007-2016 by the Python-ASN1 authors. See the
 # file "AUTHORS" for a complete overview.
 
-from __future__ import absolute_import
-from __future__ import division
-from __future__ import print_function
-from __future__ import unicode_literals
-
 import base64
 from builtins import int
 
